Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] installing problem (MMM)
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Christophe Roquebert <christophe.roquebert@e...>
Subject: [Caml-list] installing problem (MMM)
After installing locally O'caml  418, and camltk, on my Linux system , I
try to install mmm418, I get the following error at step three of
installation :

-ocamlc -I /net/dessccsi/risse/MMM/lib/ocaml/camltk -I japan -I misc -I
www -I http -I html -I protos -I retrieve -I viewers -I htdisp -I appsys

-I browser -I safe  -g -c appsys/pgp.ml
File "appsys/pgp.ml", line 47, characters 12-20:
This function is applied to too many arguments
make: *** [appsys/pgp.cmo] Error 2

any idea how this should be fixed?

-------------------
To unsubscribe, mail caml-list-request@inria.fr Archives: http://caml.inria.fr
Bug reports: http://caml.inria.fr/bin/caml-bugs FAQ: http://caml.inria.fr/FAQ/
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners